version: 0.5.74
files:
  - url: BiatecConnector-Setup-0.5.74.exe
    sha512: FQ6BDDj4K0ldTCJDXuTi1H1gD156oOoorZabjhjRAkEeAqL0qoeSx8XX9CrChZNVgBMzQcT4FhD64cnjMHYi4Q==
    size: 86913416
path: BiatecConnector-Setup-0.5.74.exe
sha512: FQ6BDDj4K0ldTCJDXuTi1H1gD156oOoorZabjhjRAkEeAqL0qoeSx8XX9CrChZNVgBMzQcT4FhD64cnjMHYi4Q==
releaseDate: '2026-08-03T21:00:37.075Z'
